﻿
/* ---------------------
    Global
----------------------*/

*,
*::before,
*::after {
    /* box-sizing: border-box; */
}


/* Reset cloth background */

body, section#main {
  background-image:none;
  background-color:#FFFFFF;
}


#sub-foot{
  display:none;
}



/* ---------------------
    Typography
----------------------

    text color: #555555;
    header color: #0D0D0E;

*/

/* Reset Fonts */

body, html{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #555555;
}

h1, h2, h3, h4, h5, h6{
    color: #0D0D0E;
    font-weight: 600;
}

header h1{
  color: #0d0d0e;
}

a{
  color:#2CC9EE;
}

/* --------------------
    Buttons
 ----------------------

    blue: #2CC9EE
    blue-hover: #28B5D6
    green: #40DBAE
    greeen-hover: #38BF98

*/


/* Reset Buttons */

button,
.btn {
  display: inline-block;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid transparent;
  /* padding: 0.5rem 0.75rem; */
  padding: 5px 13px;
  font-size: 14px;
  line-height: initial;
  border-radius: 0.25rem;
  transition:  background-color 0.15s ease-in-out,background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background-image:none;
  text-transform:uppercase;
  text-shadow:none;
  box-shadow:none;
}

.btn-large {
    padding: 9px 14px;
    font-size: 16px;
    line-height: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.btn-small {
    padding: 0px 12px;
    font-size: 11px;
    line-height: 16px;
}

small a {
  font-size:8px;
  font-weight:600;
  background-color: #2CC9EE;
  color:#FFFFFF;
  text-decoration: none;
  padding: 1px 5px;
  border-radius: 3px;
}

small a:hover {
    text-decoration: none;
}

.btn:focus, .btn:hover {
  text-decoration: none;
}

.btn:hover {
  color: inherit;
  background-color: inherit;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 3px rgba(44, 201, 238, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: .65;
}

.btn:active, .btn.active {
  background-image: none;
}

a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}

.btn:hover > .svg-triangle{
  fill:#FFFFFF;
}

/* Size */

.btn-small {
	padding: 4px 10px;
	font-size: 11px;
  line-height: 16px;
  border-radius: 3px;
  font-weight:bold;
}

.btn-mini {
  font-size:10px;
  font-weight:600;
  padding: 1px 5px;
  border-radius: 3px;
  vertical-align: text-top;
}

/* Color */

button.btn-primary,
.btn-primary {
	color: #fff;
	background-color: #2CC9EE; /* default blue */
  border-color: #2CC9EE;
}

button.btn-primary:hover,
.btn-primary:hover {
  color: #fff;
  background-color: #28B5D6;
  border-color: #28B5D6;
}

button.btn-secondary,
.btn-secondary {
	color: #fff;
	background-color: #40DBAE; /* default  green */
  border-color: #40DBAE;
}

button.btn-secondary:hover,
.btn-secondary:hover {
  color: #fff;
  background-color: #38BF98;
  border-color: #38BF98;
}

button.btn-neutral,
.btn-neutral {
	color: #fff;
	background-color: #aaaaaa;
  border-color: #aaaaaa;
}

button.btn-neutral:hover,
.btn-neutral:hover {
  color: #555555;
  background-color: #f5f5f5;
  border-color: #aaaaaa;
}


button.btn-success:hover,
.btn-success:hover {
  color: #FFFFFF;
  background-color: #218838;
  border-color: #218838;
}


button.btn-marginLeft,
.btn-marginLeft {
  margin-left:10px;
}



/* Outline */

button.btn-close,
.btn-close,
button.btn-outline-primary,
.btn-outline-primary {
  border-color: #2cc9ee;
  color: #2cc9ee;
  background-color: #FFFFFF;
}

button.btn-close:hover,
.btn-close:hover,
button.btn-outline-primary:hover,
.btn-outline-primary:hover {
  color: #fff;
  background-color: #28B5D6;
  border-color: #28B5D6;
}


button.btn-outline-secondary,
.btn-outline-secondary {
  border-color: #40DBAE;
  color: #40DBAE;
  background-color: #FFFFFF;
}

button.btn-outline-secondary:hover,
.btn-outline-secondary:hover {
  color: #fff;
  background-color: #38BF98;
  border-color: #38BF98;
}


/* button icons / carets*/

.btn-outline-primary .caret{
  border-top: 4px solid #2cc9ee;
}

.btn-outline-primary:hover .caret{
  border-top: 4px solid #FFFFFF;
}


.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: none;
}

.btn-group.open .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #28B5D6;
  border-color: #28B5D6;
}

.btn-group.open .btn-outline-primary.dropdown-toggle .caret{
  border-top: 4px solid #FFFFFF;
}


.btn-group.open .btn-success.dropdown-toggle,
.btn-group.open .btn-primary.dropdown-toggle {
    background-color: #40DBAE;
}

.btn-group.open .btn-secondary.btn.dropdown-toggle{
  background-color: #40DBAE;
}


/* Change Status tweaks from Project Dashboard*/


#changeStatus a.btn-info{
  background-color: #2cc9ee;
}

#changeStatus a.btn-info:hover{
  border-color: #2cc9ee;
  color: #2cc9ee;
  background-color: #FFFFFF;
}

#changeStatus a.btn-info:hover .caret{
  border-top: 4px solid #2cc9ee;
}


#changeStatus a.btn-warning:hover{
  border-color: #faa732;
  color: #faa732;
  background-color: #FFFFFF;
}

#changeStatus a.btn-warning:hover .caret{
  border-top: 4px solid #faa732;
}

#changeStatus a.btn-success:hover{
  border-color: #5bb75b;
  color: #5bb75b;
  background-color: #FFFFFF;
}

#changeStatus a.btn-success:hover .caret{
  border-top: 4px solid #5bb75b;
}

#changeStatus a.btn-neutral .caret{
  border-top: 4px solid #FFFFFF;
}

#changeStatus a.btn-neutral:hover .caret{
  border-top: 4px solid #555555;
}

#changeStatus a.btn-secondary .caret{
  border-top: 4px solid #FFFFFF;
}

#changeStatus a.btn-secondary:hover .caret{
  border-top: 4px solid #40DBAE;
}

#changeStatus a.btn-secondary:hover{
  border-color: #40DBAE;
  color: #40DBAE;
  background-color: #FFFFFF;
}

/* ------------------
  Icons
--------------------- */

/* remove icons */
.btn .icon-briefcase{
  display: none;
}

.nav-list> li > a >.icon-home,
.nav-list> li > a >.icon-user,
.nav-list> li > a >.icon-edit,
.nav-list> li > a >.icon-folder-open{
  display: none;
}

[class^="icon-"], [class*=" icon-"] {
  margin-top: 2px;
}

button [class^="icon-"], button [class*=" icon-"] {
  margin-top: 0;
}



/* ------------------
  Side nav
--------------------- */

/* reset well */
 .well{
     border:none;
     box-shadow:none;
     -webkit-box-shadow:none;
     background-color: transparent;
 }

 #projectNav.well{
  border-right: 1px solid #EDEDED;
 }

.well.well-darker {
    background-color: transparent;
}

/* side nav header */
.nav-header {
    font-weight:normal;
}

.nav-list>.active>a, .nav-list>.active>a:hover {
    color: inherit;
    text-shadow: none;
    border-left: 4px solid #2CC9EE;
    background-color:transparent;
    margin-left: 0px;
    padding-left: 10px;
    margin-bottom: 3px;
    padding-bottom: 0;
}

.nav.well>li>a{
  text-decoration: none;
  transition: .2s padding-left ease-in;
}

.nav.well>li>a:hover {
  background-color: transparent;
  color: #555555;
}

.nav>.active>a>[class^="icon-"]{
    background-image:url(img/glyphicons-halflings.png);
}

.dropdown-menu li>a:hover, .dropdown-menu li>a:focus, .dropdown-submenu:hover>a {
  background-color: #2cc9ee;
  background-image:none;
}


.nav-list>li.caret{
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  color: #ffffff;
  display:inline-block;
  vertical-align: super;
  margin-top: 0;
  height: 5px;
}

/* divider reset */
.nav li.divider{
   background-color:transparent;
}

.nav .dropdown-menu li.divider {
  background-color: #e5e5e5;
}

/* Project sections */

.active.expanded .active{
  background-color: transparent;
  border-left: 4px solid #2CC9EE;
  padding: 0 10px;
  margin: 10px 0;
}

/* ------------------
  Alerts
--------------------- */

.alert-block{
  background-color: #FCF8E3;
  border-color: #FBEED5;
  color: #C09853;
}

.alert-block h4.heading,
.alert-block .alert-heading {
  color: #C09853;
}

.alert-info {
  background-color: #EBF9F7;
  border-color: #CAE5E2;
  color: #79B2AC;
}

.alert-info h4.heading,
.alert-info .alert-heading {
  color: #79B2AC;
}

.alert-block hr{
  border-top: 1px solid #CAE5E2;
  border-bottom: 1px solid #EBF9F7;
}

.alert-error {
  background-color: #FFEFEF;
  border-color: #FDD0D0;
  color: #DB4D4D;
}

.alert-error h4.heading,
.alert-error .alert-heading {
  color: #DB4D4D;
}


/* ------------------
  Badge
--------------------- */


.badge {
  display: inline-block;
  padding: 1px 5px;
  font-size: 10px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 3px;
}

.badge-secondary {
  color: #fff;
  background-color: #aaaaaa;
}

.badge-info {
  /* color: #0d0d0e; */
  /* background-color: #3a87ad; */
  /* background-color: rgba(148, 87, 251,0.5); */
  background-color:#aaa;
}


/* ------------------
  Form elements
--------------------- */

.form-actions{
  background-color: #ffffff;
  border-top: 1px solid #FFFFFF;
  padding: 19px 0 20px;
}


.well-outline{
  border: 1px solid #cccccc;
  margin-top: 8px;
}

legend{
  border-bottom:none;
  font-size: 14px;
  font-weight: bold;
  margin-bottom:0;
}

#cke_Project_Scope{
    border: none;
    padding: 0;
}

.cke_1 .cke_wrapper,
.cke_skin_kama .cke_wrapper {
  background-color: #d3d3d3;
}

span.cke_skin_kama{
  border:none;
  padding:0;
}

.alert form.form-search{
  margin: 20px 0 0;
}

input.search-query{
  padding-left:30px;
}

.input-append.inner-addon button{
  padding-top:6px;
  padding-bottom:6px;
} 


/* ------------------
  Table
--------------------- */

.table th,
.table td{
  border-color:#EDEDED;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: transparent;
}

.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
  background-color:transparent;
}

.table-condensed th, .table-condensed td {
  padding: 6px 0px;
}

.table-standards > .btn{
  margin-left: 20px;
}

/* ------------------
  Nav
--------------------- */

#nav-ss .container .brand {
  height: 65px;
}

.navbar .btn, .navbar .btn-group {
  margin-top: 14px;
}

.navbar .btn-navbar {
  margin-right: 20px;
}

.navbar-inverse .brand, .navbar-inverse .nav>li>a{
  text-shadow: none;
}

@media (max-width: 1199px) and (min-width: 979px){
  header .content, footer .content, section .content {
      width:940px;
  }
}

@media (max-width: 979px){
  .nav-collapse, .nav-collapse.collapse {
      overflow: hidden;
      height: 0;
      z-index: 100;
      background-color: white;
      box-shadow: 0 0 9px 0 rgba(0,0,0,.3);
  }

  .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    padding: 5px 0;
  }

  .navbar-fixed-top {
     margin-bottom: 0px;
  }

  header{
    margin-top:0;
  }

  header .content, footer .content, section .content {
    padding-left: 20px;
    padding-right: 20px;
    width:auto;
  }
  #navMessage{
    display:none;
  }

  .icon-wrench{
    background-image: url(img/glyphicons-halflings.png);
  }
  .navbar .nav>li>.dropdown-menu:after,
  .navbar .nav>li>.dropdown-menu:before  {
    display:none;
  }

}

@media (max-width: 979px){
.page .nav-collapse {
    clear: both;
    float: none;
}
}

@media (max-width: 767px){
  body {
      padding-left: 0px;
      padding-right: 0px;
  }
  .navbar-fixed-top, .navbar-fixed-bottom {
    margin-left: 0px;
    margin-right: 0px;
  }
}


/* ------------------
  Modal
--------------------- */

.modal-footer {
  background-color: #FFFFFF;
  border:none;
  /* padding-bottom: 0; */
}

/* ------------------
  Scope styles
--------------------- */

.options li {
  border:none;
 }

 .options .clause-heading {
  background-color: transparent;
  border-top:none;
  color:#555555;
  padding-left:0;
}

.options .help-note .alert {
   border-radius:4px;
   border: 1px solid #40DBAE;
}

.options li.clause-heading .pull-right {
   margin: 26px 0 0;
}

.options li.option {
  border-bottom:1px solid #EDEDED;
 }

 .options li.option:last-child {
  border-bottom:none;
 }

 .options li.option h4{
   display:inline;
 }

 li.clause-heading h2{
   color:#555555;
 }

 .options li.option .clause-title{
   margin-bottom: 8px;
   margin-top: 8px;
 }

 .options li.option .clause-title .title{
  font-weight: bold;
  font-size: 16px;
}


/* Shadows */

.shadow{
  box-shadow: none;
}